# RefCountedObj.h File Reference

Reference counted object. Very simple class for quick and dirty uses. More...

`#include "RakMemoryOverride.h"`

## Classes
class | RefCountedObj
| World's simplest class :). More...

## Detailed Description

Reference counted object. Very simple class for quick and dirty uses.

This file is part of RakNet Copyright 2003 Jenkins Software LLC

Usage of RakNet is subject to the appropriate license agreement.